ConfigMerger "%SolutionDir%\HeuristicLab.PluginInfrastructure\3.3\%Outdir%\HeuristicLab.PluginInfrastructure-3.3.dll.config" "HeuristicLab 3.3.exe.config"
ConfigMerger "%SolutionDir%\HeuristicLab.Clients.Common\3.3\%Outdir%\HeuristicLab.Clients.Common-3.3.dll.config" "HeuristicLab 3.3.exe.config"
ConfigMerger "%SolutionDir%\HeuristicLab.Optimizer\3.3\%Outdir%\HeuristicLab.Optimizer-3.3.dll.config" "HeuristicLab 3.3.exe.config"
ConfigMerger "%SolutionDir%\HeuristicLab.Persistence\3.3\%Outdir%\HeuristicLab.Persistence-3.3.dll.config" "HeuristicLab 3.3.exe.config"
ConfigMerger "%SolutionDir%\HeuristicLab.Tracing\3.3\%Outdir%\HeuristicLab.Tracing-3.3.dll.config" "HeuristicLab 3.3.exe.config"